# name: Docker Image CI

# on:
#   push:
#     # branches: [ $default-branch ]
#   pull_request:
#     branches: [ $default-branch ]

# jobs:
#   build:
#     runs-on: ubuntu-latest

#     steps:
#     - uses: actions/checkout@v3

#     - uses: https://github.com/actions/hello-world-docker-action@main
#       with:
#         who-to-greet: 'Mona the Octocat'
